@media screen and (min-width: 769px) {
.spv { display: none }
}
@media screen and (max-width: 768px) {
.pcv { display: none }
}

/*-----------------------------------
　KV
-----------------------------------*/
.kv {
	width: 100%;
	margin-bottom: 3%;
	position: relative;
}
.kv img {
	width: 100%;
}
.kv2 {
	width: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	animation: OpenIn 2.5s ease 2.0s;
	animation-fill-mode: forwards;
}
.kv3 {
	width: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	animation: OpenIn 2.5s ease 4.0s;
	animation-fill-mode: forwards;
}

.kv .pc { display: block }
.kv .sp { display: none }
@media screen and (max-width: 700px) {
.kv .pc { display: none }
.kv .sp { display: block }
}


.scroll {
	width: 100%;
	margin: 0 auto 4.5% auto;
	text-align: center;
}
.scroll img {
	width: 4.4%;
	min-width: 52px;
	max-width: 90px;
}
@media screen and (max-width: 700px) {
.scroll {
	margin: 0 auto 60px auto;
}
}



/*-----------------------------------
　conts
-----------------------------------*/

.conts {
	max-width: 1920px;
	margin: 0 auto;
}

#flg01 {
	display: block;
    padding-top: 70px;
    margin-top: -70px;
}
h2 {
	font-size: 22px;
	text-align: center;
	font-weight: 200;
	letter-spacing: 0.17em;
	margin-bottom: 10px;
}
h3 {
	font-size: 12px;
	text-align: center;
	font-family: 'Roboto Mono', monospace;
	font-weight: 500;
	letter-spacing: 0.24em;
	margin-bottom: 60px;
}
@media screen and (max-width: 700px) {
h3 {
	margin-bottom: 30px;
}
}


.u_b { border-bottom: 1px solid #9dc0d5;padding-bottom: 4px; }
.u_y { border-bottom: 1px solid #e8df00;padding-bottom: 4px; }
.pad_s {padding: 0 10px 4px 10px}

.ban100 {
	width: 100%;
	margin-bottom: 90px;
	line-height: 0;
}
.ban100 img,.ban50 img,.ban80 img {
	width: 100%;
}
.ban50 {
	width: 50%;
	margin-bottom: 90px;
	line-height: 0;
}
.ban80 {
	width: 80%;
	margin: 0 auto 90px auto;
	line-height: 0;
}
.flx {
	display: flex;
}
.conts p {
	text-align: center;
	font-size: 14px;
	margin-bottom: 46px;
	letter-spacing: 0.14em;
}
@media screen and (max-width: 700px) {
.conts p {
	font-size: 11px;
	line-height: 2;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
}
.flx {
	display: block;
	margin-bottom: 90px;
}
.ban50 {
	width: 80%;
	margin: 0 auto 40px auto;
	line-height: 0;
}
}


.foot_entry {
	width: 100%;
	text-align: center;
	margin-bottom: 90px;
}
.foot_entry img {
	width: 50%;
	max-width: 320px;
}
/*-----------------------------------
　スライド
-----------------------------------*/
.slides { position: relative;margin-bottom: 120px; }
.slides img  { width: 100% }

.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 {
	position: absolute;
	width: 100%;
}
.slide2,.slide3,.slide4,.slide5,.slide6 {
	display: none;
}

.pic,.pic img  {
	width: 100%;
}
.arrs {
	position: absolute;
	width: 100%;
	top: 5.4%;
	right: 19.4%;
	display: flex;
	justify-content: flex-end;
}
.arrs img {
	width: 1.0%;
	margin-left: 4.4%;
}
.nums {
	position: absolute;
	width: 100%;
	bottom: 6.0%;
	right: 12.8%;
	display: flex;
	justify-content: flex-end;
}
.nums img {
	width: 1.8%;
	margin-left: 1.78%;
}
@media screen and (max-width: 700px) {
.nums img { display: none }
.arrs {
	position: absolute;
	width: 100%;
	padding: 0 20px;
	top: 72%;
	right: 0;
	display: flex;
	justify-content: space-between;
}
.arrs img {
	width: 30px;
	margin-left: 0;
}
}


/*-----------------------------------
Header
-----------------------------------*/
header {
	width: 100%;
	position: fixed;
	top: 0;
	height: 60px;
	
	letter-spacing: 0.02em;
	z-index: 97;
	transition:1.5s;
}
.head_innder {
	max-width: 1120px;
	width: 95%;
	height: 60px;
	margin: 0 auto;
	position: relative;
	display: flex;
}
#logo {
	width:490px;
	height: 42px;
	position: absolute;
	top: 8px;
	left: 0;
}
@media screen and (max-width: 680px) {
#logo {
	width:173px;
}
}


#logo img,
header .entry img,
header .menu img {
	width:100%;
}
header .entry {
	width: 290px;
	height: 30px;
	position: absolute;
	top: 14px;
	right: 110px;
	display: flex;
	justify-content: space-between;
}
header .entry img {
	width:97%;
}
header .menu {
	width: 94px;
	height: 30px;
	position: absolute;
	top: 14px;
	right: 0;
}
@media screen and (max-width: 970px) {
header .entry { display: none }
}
@media screen and (min-width: 681px) {
header .logo_sp { display: none }
}
@media screen and (max-width: 680px) {
header .logo_pc { display: none }
}

header {
	background-color: rgba(255,255,255,1);
}



/*-----------------------------------
　出現フェードイン ActFadeIn
-----------------------------------*/
.act_on_top {
	animation: ActFadeIn 1.5s ease;
	animation-fill-mode: forwards;
}
/*　キーフレーム ActOn　*/
@keyframes ActFadeIn {
    0% {opacity: 0; transform: translate(0px,50px);}
    100% {opacity: 1; transform: translate(0px,0px);}
}
